/*= resetting properties =*/
#nav .dropdown-menu { margin: 0; padding: 0; }
#nav .dropdown-menu li { margin: 0; padding: 0; display: block; float: none; background: none; }
#nav .dropdown-menu a { padding: 0; line-height: normal; }

/*= parent item =*/
#nav .dropdown { position: relative; }
#nav li.dropdown:hover .dropdown-menu { display: block; }
#nav li.dropdown:hover + li { background-image: none; }

#nav li.dropdown:hover + li.selected { background: transparent url(../images/layout/top-nav.selected.middle.png) repeat-x scroll 0 0; }
#nav li.dropdown:hover + li#donate { background: transparent url(../images/layout/top-nav.donate.png) repeat-x scroll 0 0; }

#nav .dropdown .w { position: relative; z-index: 10; }


/* color */
#nav li.dropdown:hover .w { background: #f9f9f9 url(../images/layout/dropdown/p-l.png) no-repeat scroll 0 0; }
#nav li.dropdown:hover .w a { background: transparent url(../images/layout/dropdown/p-l.png) no-repeat scroll top right; }
#nav li.dropdown:hover { background: transparent url(../images/layout/dropdown/p-t.png) repeat-x scroll 0 0; }

/* type */
#nav li.dropdown:hover .w a {
	font-weight: normal;
}

/*= frame =*/
#nav .dropdown-menu { position: absolute; left: 2px; top: 100%; white-space: nowrap; display: none; z-index: 1; }
#nav .dropdown-menu  a { height: 33px; padding: 0 15px; }

/* color */
#nav .dropdown-menu { background-color: white; }
#nav .dropdown-menu a { background-image: url(../images/layout/dropdown/bg.png); }
#nav li.dropdown-menu a:hover { background-image: url(../images/layout/dropdown/bg-hover.png); }

/* type */
#nav .dropdown-menu a { line-height: 33px; font-size: 13.33px; }
#nav li.dropdown-menu a:hover { font-weight: normal; text-decoration: underline; color: #666;}


/*= dropdshadow =*/
#nav .dropdown-menu .ds-t { width: 100%; height: 2px; position: absolute; top: -2px; background-image: url(../images/layout/dropdown/ds-t.png); }
#nav .dropdown-menu .ds-tr { width: 3px; height: 46px; position: absolute; right: -3px; top: -2px; background-image: url(../images/layout/dropdown/ds-tr.png); }
#nav .dropdown .ds-r { width: 3px; position: absolute; right: -3px; top: 44px; bottom: 0px; background-image: url(../images/layout/dropdown/ds-r.png); }
#nav .dropdown-menu .ds-br { width: 3px; height: 3px; position: absolute; right: -3px; bottom: -3px; background-image: url(../images/layout/dropdown/ds-br.png); }
#nav .dropdown-menu .ds-b { width: 100%; height: 3px; position: absolute; bottom: -3px; background-image: url(../images/layout/dropdown/ds-b.png); }
#nav .dropdown-menu .ds-bl { width: 3px; height: 3px; position: absolute; left: -3px; bottom: -3px; background-image: url(../images/layout/dropdown/ds-bl.png); }
#nav .dropdown-menu .ds-l { width: 3px; position: absolute; left: -3px; top: 48px; bottom: 0; background-image: url(../images/layout/dropdown/ds-l.png); }
#nav .dropdown-menu .ds-tl { width: 3px; height: 50px; position: absolute; left: -3px; top: -2px; background-image: url(../images/layout/dropdown/ds-tl.png); }


#nav .dropdown-menu .ds-tl, #nav .dropdown-menu .ds-tr { height: 35px; }
#nav .dropdown-menu .ds-l, #nav .dropdown-menu .ds-r { top: 33px; }
